@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Rubik-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Rubik-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Rubik-Bold.ttf') format('truetype');
}

html {
    font-size: 14px !important;
}

.bar-logo-img {
    max-height: 120px;
    max-width: 100%;
    height: auto;
    width: auto;
    display: block;
}

@media (min-width: 768px) {
    html {
        font-size: 125% !important;
    }
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #f8f9fa;
    font-family: 'Rubik', sans-serif;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: normal;
}

.bg-primary {
    background-color: #4f46e5 !important;
}

.btn-primary {
    background-color: #4f46e5;
    border-color: #4338ca;
}

    .btn-primary:hover {
        background-color: #4338ca;
        border-color: #3730a3;
    }

.card-header {
    font-weight: 500;
}

.bg-custom-navy {
    background-color: #071D49;
    color: white;
}

.bg-custom-navy-btn:hover {
    background-color: white;
    color: black;
    border: 2px solid #071D49;
    border-radius: 0.5rem;
}
